【Datastage】Datastage在win10上安装报错:This Application requires one of the following versions of the .NET ...

Datastage在win10上安装报错如下:

Image

这个错误的意思是:。netFramWork的版本不符合要求,于是,我在网上下载了一个版本一致的

下载地址为:http://pan.baidu.com/s/1i5kmEfN

下载完成以后,就可以开始安装了,但是在win10上安装DataStage时会出现检查不通过,没关系,使用以下命令即可解决问题:setup.exe –force

skitch

程序正在开始安装......

以下是安装过程中截图:

ScreenClip

红色复选框打勾,接着next,一直next到底即可完成DS的安装。

转载于:https://www.cnblogs.com/OliverQin/p/7340610.html

  • 0
    点赞
  • 0
    评论
  • 0
    收藏
  • 一键三连
    一键三连
  • 扫一扫,分享海报

表情包
插入表情
评论将由博主筛选后显示,对所有人可见 | 还能输入1000个字符
相关推荐
©️2020 CSDN 皮肤主题: 编程工作室 设计师:CSDN官方博客 返回首页